package n38sim.net;

import java.util.Map;

public abstract class SimN38NetCallback
{
  protected abstract Map getHeaderParamsMap();

  protected abstract Map getRequestParamsMap();

  protected abstract String getXLNetsServiceUrl();
}

/* Location:           /home/EUROHELP-BILBAO/acarbajo/usr/j2se/xlnets/aplic/n38/lib/weblogic81/n38_eneko.jar
 * Qualified Name:     n38sim.net.SimN38NetCallback
 * JD-Core Version:    0.6.0
 */